@import url(https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;

0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);@charset "UTF-8";
@font-face {
  font-family: "Eurostile";
  src: url(/fonts/Eurostile-Bol.eot?526c59f0f02e477433f6455215a5f7c5);
  src: url(/fonts/Eurostile-Bol.eot?526c59f0f02e477433f6455215a5f7c5) format("embedded-opentype"), url(/fonts/Eurostile-Bol.woff2?9b8a039368b504f98730e5e32c9b6bbf) format("woff2"), url(/fonts/Eurostile-Bol.woff?f06b74beeab57d3b1660d07f3b440426) format("woff"), url(/fonts/Eurostile-Bol.ttf?bb0256c257767bd6cea68fe0bed643fd) format("truetype"), url(/fonts/Eurostile-Bol.svg?de3ba3b549aca5830f0e52d7370faea1) format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "EurostileMed";
  src: url(/fonts/Eurostile-Med.eot?c4c51d5da680d28af1a937a83840b43e);
  src: url(/fonts/Eurostile-Med.eot?c4c51d5da680d28af1a937a83840b43e) format("embedded-opentype"), url(/fonts/Eurostile-Med.woff2?68ce37caa4639181533687e1b8937fc7) format("woff2"), url(/fonts/Eurostile-Med.woff?22b359329ebd11a6297d97aa4baa89ba) format("woff"), url(/fonts/Eurostile-Med.ttf?97e1b9738f76bcd59b6eb26ceda60d70) format("truetype"), url(/fonts/Eurostile-Med.svg?417a4d8a6a60d5ef5384a6be7ec73adf) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Eurostile";
  src: url(/fonts/Eurostile-Reg.eot?9d0b525b149f763bc190d3ec7d62b60e);
  src: url(/fonts/Eurostile-Reg.eot?9d0b525b149f763bc190d3ec7d62b60e) format("embedded-opentype"), url(/fonts/Eurostile-Reg.woff2?7b6ad9d5dfbe867d997bbc77ddff3d21) format("woff2"), url(/fonts/Eurostile-Reg.woff?a2bbf320f3b976c8676f68178a285261) format("woff"), url(/fonts/Eurostile-Reg.ttf?372550667d7c40c840a7800782be6127) format("truetype"), url(/fonts/Eurostile-Reg.svg?a9f0908362961a3529fb3a6c2ce4967d) format("svg");
  font-weight: normal;
  font-style: normal;
}

.titulo {
  margin-bottom: 1.5em;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  height: 100%;
  font-family: "Raleway", sans-serif;
  overflow-x: hidden;
  font-size: 18px;
  font-weight: 100;
  background: url(/images/bg-top.png?56e26fd5efc02d600f535e7c2b634aba) 0 0 no-repeat;
  background-size: 55.1041666667vw;
}

#contenedor {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(/images/bg-bottom.png?a0ae2ab73536ffb45910a295d5d6d0b0) right bottom no-repeat;
  background-size: 38.9583333333vw;
  color: #071E41 !important;
}

#contenedor h1 {
  line-height: 1;
  font-size: min(2.5vw, 48px);
}

.logo {
  margin-bottom: 6.1650045331vh;
}

.logo img {
  max-width: 14.0625vw;
}

.claim {
  margin-top: 2.9011786038vh;
}

.claim img {
  max-width: 21.8229166667vw;
}

.form,
.lista-cursos {
  margin-top: 6.890299184vh;
  font-size: min(1.25vw, 24px);
  text-align: center;
}

.form .error,
.lista-cursos .error {
  color: #b21218;
}

.form {
  height: auto !important;
}

.lista-cursos h4 {
  font-size: 1em;
  font-weight: normal;
}

.lista-cursos .curso {
  text-transform: uppercase;
}

.lista-cursos a {
  color: #071E41;
}

.lista-cursos ul {
  text-align: left !important;
  padding-left: 0;
  list-style-type: none;
  max-height: 250px;
  overflow-y: scroll;
}

.lista-cursos li::before {
  display: inline-block;
  content: "\F1C1";
  font-family: "Font Awesome 5 Free";
  color: #C32400;
}

.form-control[type=email] {
  text-align: center;
  font-size: 1.25vw;
  border-radius: 0;
}

.form-control[type=email]::-webkit-input-placeholder {
  color: #b1bbca;
}

.form-control[type=email]::-moz-placeholder {
  color: #b1bbca;
}

.form-control[type=email]:-ms-input-placeholder {
  color: #b1bbca;
}

.form-control[type=email]::-ms-input-placeholder {
  color: #b1bbca;
}

.form-control[type=email]::placeholder {
  color: #b1bbca;
}

.form-error {
  font-size: 2.5vw;
  color: #b21218;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

.btn-rojo {
  color: #fff;
  background-color: #d12d3a;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.25vw;
}

@media all and (max-width: 991px) {
  #contenedor h1 {
    font-size: 24px;
    font-size: 1.5em;
    text-align: center;
  }

  .claim img {
    max-width: 42.2805247225vw;
  }

  .logo img {
    max-width: 27.2452068618vw;
  }

  .form,
  .lista-cursos {
    font-size: 14px;
    font-size: 0.875em;
  }

  .btn-rojo,
  .form-control[type=email],
  .form-error {
    font-size: 14px;
    font-size: 0.875em;
  }
}

@media all and (max-width: 767px) {
  body {
    font-size: 13px;
  }
}

